<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.88.1">
    <title>Bases de données</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="canonical" href="https://getbootstrap.com/docs/5.1/examples/product/">
    <link rel="stylesheet" href="positionnement.css">



    <!-- Bootstrap core CSS -->
<link href="/docs/5.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!-- Favicons -->
<link rel="apple-touch-icon" href="/docs/5.1/assets/img/favicons/apple-touch-icon.png" sizes="180x180">
<link rel="icon" href="/docs/5.1/assets/img/favicons/favicon-32x32.png" sizes="32x32" type="image/png">
<link rel="icon" href="/docs/5.1/assets/img/favicons/favicon-16x16.png" sizes="16x16" type="image/png">
<link rel="manifest" href="/docs/5.1/assets/img/favicons/manifest.json">
<link rel="mask-icon" href="/docs/5.1/assets/img/favicons/safari-pinned-tab.svg" color="#7952b3">
<link rel="icon" href="/docs/5.1/assets/img/favicons/favicon.ico">
<meta name="theme-color" content="#7952b3">


    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>

    
    <!-- Custom styles for this template -->
    <link href="product.css" rel="stylesheet">
  </head>
  <body>
    
<header class="site-header sticky-top py-1">
  <nav class="container d-flex flex-column flex-md-row justify-content-between">
    <a class="py-2" href="#" aria-label="Product">
      <svg xmlns="http://www.w3.org/2000/svg" width="23" height="23" fill="currentColor" class="bi bi-arrow-up-circle" viewBox="0 0 16 16">
        <path fill-rule="evenodd" d="M1 8a7 7 0 1 0 14 0A7 7 0 0 0 1 8zm15 0A8 8 0 1 1 0 8a8 8 0 0 1 16 0zm-7.5 3.5a.5.5 0 0 1-1 0V5.707L5.354 7.854a.5.5 0 1 1-.708-.708l3-3a.5.5 0 0 1 .708 0l3 3a.5.5 0 0 1-.708.708L8.5 5.707V11.5z"/>
      </svg>
    </a>
    <a class="py-2 d-none d-md-inline-block" href="acceuil_v2.html"><svg xmlns="http://www.w3.org/2000/svg" width="23" height="23" fill="currentColor" class="bi bi-house-door" viewBox="0 0 16 16">
        <path d="M8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4.5a.5.5 0 0 0 .5-.5v-4h2v4a.5.5 0 0 0 .5.5H14a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146zM2.5 14V7.707l5.5-5.5 5.5 5.5V14H10v-4a.5.5 0 0 0-.5-.5h-3a.5.5 0 0 0-.5.5v4H2.5z"/>
      </svg></a>
    <a class="py-2 d-none d-md-inline-block" href="bd.html">BD</a>
    <a class="py-2 d-none d-md-inline-block" href="IA.html">IA</a>
    <a class="py-2 d-none d-md-inline-block" href="cybersecurite.html">CYBER</a>
    <a class="py-2 d-none d-md-inline-block" href="web.html">WEB</a>
    <a class="py-2 d-none d-md-inline-block" href="devappli.html">DEV APP</a>
    <a class="py-2 d-none d-md-inline-block" href="systemereseau.html">SYSTEMES</a>
  </nav>
</header> 

<main>
  <div class="position-relative overflow-hidden p-3 p-md-5 m-md-3 text-center bg-light">
    <div class="col-md-5 p-lg-5 mx-auto my-5">
      <h1 class="display-4 fw-normal" style="color:blue">Les bases de données</h1>
    </div>
  </div>

  <div class="row align-items-md-stretch">
    <div class="col-md-6">
      <div class="h-100 p-5 text-white bg-dark rounded-3" style="margin-left: 15px;">
        <h2>Data scientist</h2>
        <p>Les informations présentes sur Internet sont nombreuses et il est important de les stocker et de bien les organiser. Le Data Scientist s’occupe alors de créer des architectures permettant de recueillir ces informations et les stocker afin de pouvoir les retrouver simplement. Ce métier aide beaucoup dans le développement des intelligences artificielles.</p>
        <a class="btn btn-outline-secondary" href="https://www.cidj.com/metiers/data-analyst-data-scientist">Plus d'infos</a>
      </div>
    </div>
    <div class="col-md-6">
      <div class="h-100 p-5 bg-light border rounded-3" style="margin-right: 15px;">
        <h2>Data analyst</h2>
        <p>Il est important de stocker des informations, mais il est également important de savoir les utiliser. Le data analyst se charge d’analyser ces données afin de déterminer la qualité des performances d’une entreprise et de voir ce qui peut améliorer celle-ci. Les analyses du Data Analyst dépendent également du secteur de l’entreprise.</p>
        <a class="btn btn-outline-secondary" href="https://www.cidj.com/metiers/data-analyst-data-scientist">Plus d'infos</a>
      </div>
    </div>
  </div>

  <div class="row align-items-md-stretch">
    <div class="col-md-6">
      <div class="h-100 p-5 bg-light border rounded-3" style="margin-left: 15px; margin-top: 20px;">
        <h2>Spécialiste du cloud computing</h2>
        <p>Ce que l’on appelle le cloud computing est l’idée de délocaliser les données d’une entreprise dans des grands centres de stockage, des datacenters. Le choix de ce genre de technologie offre un avantage en termes de sécurité. Aujourd’hui les informaticiens spécialisés dans ce domaine sont très demandés et encore trop peu nombreux.
        </p>
        <a class="btn btn-outline-secondary" href="https://diplomeo.com/actualite-top_10_metiers_d_avenir_informatique">Plus d'infos</a>
      </div>
    </div>
    <div class="col-md-6">
      <div class="h-100 p-5 text-white bg-dark rounded-3" style="margin-right: 15px; margin-top: 20px;">
        <h2>Administrateur de bases de données</h2>
        <p>L'administrateur bd gère le bon fonctionnement des systèmes de stockage afin qu’il soit fluide que les systèmes de stockage restent simple à lire et à analyser, il donne aussi son avis sur les logiciels utilisés dans l’entreprise pour que ces logiciels ne perturbent pas les bases de données.</p>
        <a class="btn btn-outline-secondary" href="https://www.cidj.com/metiers/administrateur-administratrice-base-de-donnees">Plus d'infos</a>
      </div>
  </div>

</main>

<footer class="container py-5">
    <div class="row">
      <div class="col-12 col-md">
        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-envelope-fill" viewBox="0 0 16 16">
          <path d="M.05 3.555A2 2 0 0 1 2 2h12a2 2 0 0 1 1.95 1.555L8 8.414.05 3.555ZM0 4.697v7.104l5.803-3.558L0 4.697ZM6.761 8.83l-6.57 4.027A2 2 0 0 0 2 14h12a2 2 0 0 0 1.808-1.144l-6.57-4.027L8 9.586l-1.239-.757Zm3.436-.586L16 11.801V4.697l-5.803 3.546Z"/>
        </svg>
        <small class="d-block mb-3 text-muted">&copy; 2021–2022</small>
      </div>
      <div class="col-6 col-md">
        <h5>Equipe</h5>
        <ul class="list-unstyled text-small">
          <li>Mathis</li>
          <li>Léo</li>
          <li>Flavien</li>
          <li>Paul</li>
          <li>Ibrahima</li>
        </ul>
      </div>
      <div class="col-6 col-md">
        <h5>Etablissement</h5>
        <ul class="list-unstyled text-small">
          <li><a class="link-secondary" href="https://www.univ-orleans.fr/fr/iut-orleans">IUT d'orléans</a></li>
        </ul>
      </div>
      <div class="col-6 col-md">
        <h5>Nous contacter</h5>
        <ul class="list-unstyled text-small">
          <li><a class="link-secondary" href="mailto:sec-info.iut45@univ-orleans.fr">section info</a></li>
          <li><a class="link-secondary" href="mailto:boucher.mathis28@gmail.com">L'équipe</a></li>
        </ul>
      </div>
    </div>
</footer>
  
  
      <script src="/docs/5.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  
        
  </body>
</html>